@charset "UTF-8";
/* CSS Document */

#contents_main{
 width:100%;
 float:none;
}
.container-fluid .container{
	background-image:none;
	border-left: none;
}
.index_box{
	text-align:center;
	padding:100px 0;
}

.index_box a{
	display:block;
	width:335px;
	padding:10px 0 9px 0;
	background-color:#333;
	color:#fff;
	font-size:1.6rem;
	text-align:center;
	border-radius:6px;
	margin:0 auto;}


.index_box a:hover{
	background-color:#a40035;
}

#btn_menu,#header,#sidenavi,#footer,#drawer,#overlay{
	display:none;
}



@media only screen and (max-width: 767px) {


.index_box{
	text-align:center;
	padding:100px 0;
}

.index_box a{
width:100%;
}

#btn_menu,#header,#sidenavi,#footer,#drawer,#overlay{
	display:none;
}
}